/* CSS Document */

body {
	background-image: url(img/bg.gif);
	background-repeat: repeat-x;
	background-color: #009BDA;
	padding: 0px;
	width: 777px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #464a4f;
	line-height: 19px;
	margin-right: 50px;
	margin-left: 50px;
	text-align: justify;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #009BDA;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	border-bottom-color: #009BDA;
	border-bottom-width: 1px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #464a4f;
	padding: 5px;
	margin: 0px;
	background-color: #e4e4e5;
	border: 1px solid #CCCCCC;
	display: block;
}
#general {
	background-image: url(img/cuerpobg.gif);
	background-repeat: repeat-y;
	background-color: #ffffff;
	width: 777px;
}
#cabecera {
	background-image: url(img/topbg.gif);
	background-repeat: no-repeat;
	background-color: #ffffff;
	width: 777px;
	height: 134px;

}
#pie {
	background-image: url(img/pie.gif);
	background-repeat: no-repeat;
	height: 84px;
	width: 777px;
}

#pie p {
	font-size: 11px;
}
#pie p a{
	color: #464a4f;
	text-decoration: none;
}
#pie p a:hover{
	color: #009BDA;
}
#fdrch {
	float: right;
	margin-top: 15px;
}
#cuerpo {
	background-image: url(img/cuerpobg.gif);
	background-repeat: repeat-y;
}

#cabeceraimagen {
	background-image: url(img/cabecerabg.gif);
	background-repeat: repeat-y;
	height: 179px;
	padding-left: 28px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
}
#logocaja {
	float: left;
	width: 270px;
	height: 94px;
	padding-top: 40px;
}
#botonera {
	height: 50px;
	padding-top: 20px;
	margin-top: 30px;
	width: 470px;
	float: left;
}
#banderas {
	float: left;
	width: 470px;
	padding-top: 0px;
}

#botonera p {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
#botonera p a {
	color: #666666;
	text-decoration: none;
}
#botonera p a:hover {
	color: #009BDA;
}


.imgderecha {
	clear: both;
	float: right;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.bandera_francia {
	float: right;
	margin-left: 5px;
}
 
table {
	width: 60%;
	border: 1px solid #CCCCCC;
	margin-right: auto;
	margin-left: auto;
}
.centrado {
	margin-right: auto;
	margin-left: auto;
}

.ubicacion_textos {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	float: left;
	width: 250px;
}


caption {
	padding:5px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background-color: #CCCCCC;
	color: #666666;
}

td, th{
	padding:0px;
}

thead th{
	text-align:center;
	color:#FFFFFF;
	border:1px solid #ffffff;
	text-transform:uppercase;
	background-color: #999999;
}

tbody th{
	font-weight:bold;
}

tbody tr{
	text-align:center;
	background-color: #FFFFFF;
}

tbody th a:link, tbody th a:visited{
	color:#666666;
	padding:3px 0px 0px 18px;
}

tbody th a:hover{
	color:#009BDA;
}

tbody tr td{
	border:1px solid #FFFFFF;
	background-color: #FFFFFF;
}

table td a:link, table td a:visited{
	color:#666666;
	text-decoration:none;
	font-weight: bold;
}

table td a:hover{
	color:#009BDA;
	text-decoration:underline;
	font-weight: bold;
}

table a{
	padding:0px;
}

tbody td {
	margin: auto;
	padding: 0px;
}

tfoot th, tfoot td{
	padding:10px;
	text-align:center;
	font-style:italic;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #009BDA;
}
.ubicacion_mapa {
	float: left;
	width: 250px;
	text-align: center;
}
p a:link {
	color: #009BDA;
	text-decoration: none;
}
p a:visited {
	color: #009BDA;
	text-decoration: none;
}
p a:hover {
	color: #00008C;
	text-decoration: none;
}
p a:active {
	color: #009BDA;
	text-decoration: none;
}



.limpiar_flotar_izq {
	clear: left;
}
